# Employee Phone Extension

This module adds the following to employees :

- Internal Number
- Short Number

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

To install this module, you need to:

- Clone the branch 12.0 of the repository https://github.com/OCA/hr
- Add the path to this repository in your configuration (addons-path)
- Update the module list
- Search for “Employee Phone Extension” in your addons
- Install the module

# Usage

On the employee form view you will have 2 separate fields, one for Internal Number, second for Short Number, both optional.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Savoir-faire Linux

## Contributors

- Sandy Carter <sandy.carter@savoirfairelinux.com>

- El Hadji Dem <elhadji.dem@savoirfairelinux.com>

- Vincent Renaville <vincent.renaville@camptocamp.com>

- Charbel Jacquin <charbel.jacquin@camptocamp.com>

- Denis Leemann <denis.leemann@camptocamp.com>

- Serpent Consulting Services Pvt. Ltd.<support@serpentcs.com>

- Anand Kansagra <kansagraanand@hotmail.com>

- Saran Lim. <saranl@ecosoft.co.th>

- aphon61bank <aphon61bank@gmail.com>

- Tecnativa:

  > - Carolina Fernandez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.